Package org.linphone.core

# Class XmlRpcRequestListenerStub

java.lang.Object
org.linphone.core.XmlRpcRequestListenerStub

All Implemented Interfaces:
  `XmlRpcRequestListener`

public class XmlRpcRequestListenerStub extends Object implements XmlRpcRequestListener

## Constructor Summary

Constructors
Constructor
Description
`XmlRpcRequestListenerStub()`

## Method Summary

Modifier and Type
Method
Description
`void`
`onResponse(XmlRpcRequest request)`
Callback used to notify the response to an XML-RPC request.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### XmlRpcRequestListenerStub

public XmlRpcRequestListenerStub()

## Method Details

### onResponse

public void onResponse(@NonNull XmlRpcRequest request)
Description copied from interface: `XmlRpcRequestListener`
Callback used to notify the response to an XML-RPC request.

Specified by:
  `onResponse` in interface `XmlRpcRequestListener`
Parameters:
  `request` - `XmlRpcRequest` object